import '../entities/ar_experience.dart';
import '../repositories/ar_experience_repository.dart';

class GetArExperience {
  const GetArExperience(this._repository);

  final ArExperienceRepository _repository;

  Future<ArExperience> call(String destinationId) {
    return _repository.getExperienceByDestinationId(destinationId);
  }
}
